Mon, 24 Jan 2022 23:41:11 UTC

Information for RPM NetworkManager-bluetooth-1:1.26.0-8.el8.armv7hl.rpm

ID42554
NameNetworkManager-bluetooth
Version1.26.0
Release8.el8
Epoch1
Archarmv7hl
SummaryBluetooth device plugin for NetworkManager
DescriptionThis package contains NetworkManager support for Bluetooth devices.
Build Time2020-11-21 16:52:58 GMT
Size159844
99e6914c0b5301fa489bb7261644e7c7
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-updates-build-16208-7360
Provides
NetworkManager-bluetooth = 1:1.26.0-8.el8
NetworkManager-bluetooth(armv7hl-32) = 1:1.26.0-8.el8
libnm-device-plugin-bluetooth.so
Obsoletes
NetworkManager < 1:0.9.9.95-1
NetworkManager-bt
Conflicts No Conflicts
Requires
NetworkManager(armv7hl-32) = 1:1.26.0-8.el8
NetworkManager-wwan = 1:1.26.0-8.el8
bluez >= 4.101-5
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libbluetooth.so.3
libc.so.6
libc.so.6(GLIBC_2.4)
libdl.so.2
libgcc_s.so.1
libgcc_s.so.1(GCC_3.0)
libgcc_s.so.1(GCC_3.3.1)
libgcc_s.so.1(GCC_3.5)
libgio-2.0.so.0
libglib-2.0.so.0
libgmodule-2.0.so.0
libgobject-2.0.so.0
libmm-glib.so.0
libnm-wwan.so
libpthread.so.0
libpthread.so.0(GLIBC_2.4)
libsystemd.so.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/260
/usr/lib/.build-id/26/975897bcb98a1a79c40db11b1c5a68d1f86fef80
/usr/lib/NetworkManager/1.26.0-8.el8/libnm-device-plugin-bluetooth.so82140
Component of No Buildroots